Subject: Seisukoha küsimine piiri osas
From: Maamõõdu ja Arhitektuuribüroo <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 2024 12:15:01 +0200

Tere,
teostan Rõuge vallas Kaku külas *Kakuveski *kü 69701:002:1001 mõõdistamist.

Antud katastriüksus piirneb *62 Võru-Mõniste-Valga tee* kü-ga 69801:001:1067.
Ühisel piiril on teemaa serva kauguse muutus, kus osaliselt on piir 20 m
tee teljest ja osaliselt 30 m tee teljest. Kauguse muutuse asub veekogus.

Käesoleva mõõdistuse käigus täpsustaks teemaa laiuse muutumise asukohta,
kus nihutaks selle lääne-edela (Valga) suunas veekogu pervele ca 15 m, kuhu
saaks piirimärgid panna.

*Palun teiepoolset seisukohta ning ettepanekut kas ja kuhu laienduse piiri
nihutada?*

Lugupidamisega
Ülo Haljend - maamõõtja
OÜ Maamõõdu ja Arhitektuuribüroo
5226790